using System.Text.Json.Serialization;

namespace salesbook.Shared.Core.Entity;

public class StbActivityTyper
{
    [JsonPropertyName("activityTypeId")]
    public string? ActivityTypeId { get; set; }

    [JsonPropertyName("activityTypeDescription")]
    public string? ActivityTypeDescription { get; set; }

    [JsonPropertyName("flagTipologia")]
    public string? FlagTipologia { get; set; }
    
    [JsonPropertyName("idRiga")]
    public int IdRiga { get; set; }
}